/*** main nav styles ***/

#main-header nav.main-nav ul li.current-menu-ancestor a::after {
	position: absolute;
	display: block;
	content: '';
	width: 10px;
	height: 13px;
	top: 16px;
	right: -14px;
	background: url("images/ico-arrow-1.png") no-repeat;
	background-size: 10px 13px;
}

/*** end main nav styles ***/

/*** sidebar styles ***/

.sidebar-title-link {
	color:#ffffff;	
}

#content .content-sidebar ul li ul.sub-menu {
	padding: 10px 0 1px 0;
}

#content .content-sidebar ul li ul.sub-menu li a {
	padding: 0 10px 0 43px;
}

#content .content-sidebar ul li.current-menu-item a {
	background: #e0e0e0;
	color: #1F374F;
}

#content .content-sidebar ul li.current-menu-item ul li a {
	background: none;
	color: #ffffff;
}

/*** end sidebar styles ***/

/*** content styles ***/

.content h1, .content h3, .content h4 {
	color: #002852 !important;
}

#content .content ul li {
	color:#002852;
	font-size:14px;
}

#content .content {
	padding-bottom:30px;
}

#content .blank-page-tmpl {
	padding:0 70px;
}

#content .content ul.products li a.moreIMG:after {
    content: "";
}

.landing #content .content ul.products li a.moreIMG::after {
    color: #225186;
    content: "»";
    display: inline-block;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    padding-left: 6px;
    position: absolute;
}

.landing #content .content ul.products li a.moreIMG::after {
    content: "";
}

.contract #content .content ul.products li a.moreIMG::after {
    content: "";
}

.railing #content .content ul.products li a.moreIMG::after {
    content: "";
}


.featured-product-desc {
	padding: 0 20px;
}

.quality-num-txt {
	font-size: 18px;
	font-style: italic;
	padding-top: 15px;
}


/*** custom field styles ***/


/*** expand/collapse ***/

.expand-img img {
	max-width: 100%;
	height: auto;
}
/* url("http://181.224.144.40/~wagnerle/wp-content/uploads/2015/08/expand-btn.gif") no-repeat right top; */
.expand-title {
	background: #00417c url("http://181.224.144.40/~wagnerle/wp-content/uploads/2015/08/expand-btn.gif") no-repeat right top;
	color: #ffffff;
    cursor:pointer;
	font-size: 150%;
    font-style: italic;
    padding: 20px;
	height: 55px;
}

.expand-title h2 {
	color:#ffffff;
}

.expand-collapse {
	background: #00417c url("http://181.224.144.40/~wagnerle/wp-content/uploads/2015/08/collapse-btn.gif") no-repeat right top;
}

.expand-content {
	display:inline-block;
	background:#efefef;
	padding:45px;
	height:auto;
}

.expand-content ul.first {
	padding-right:15px;	
}

.expand-content ul li {
	list-style-type:none;
	margin:0;
	padding:0;	
}

.expand-content .expandBtn, .expand-content .collapseBtn {
	float:right;
}

/*** end expand/collapse ***/


.gray-box {
	display:block;
	background:#efefef;
	font-weight:300;
	margin:45px 0;
	padding:30px;
}

.gray-box:after, .gray-box-videos:after {
	clear:both;	
}

.gray-box ul {
	list-style-type:none;
	font-size:90%;
	font-style:italic;
}

.gray-box ul li {
	margin-bottom:15px;	
}

.gray-box-videos {
	display:block;
	background:#efefef;
	font-weight:300;
	margin:45px 0;
	padding:10px 30px;
}

.about-box {
	border-bottom:1px solid #00417c;
}

.about-box ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.about-box li {
	color: #333333;
	font-size: 120%;
	margin-bottom:20px;	
}

.about-box li span {
	color: #00417c;
	font-size: 150%;	
}

.catalog-box {
	font-size:90%;
	margin:0 auto;	
}

.catalog-box a {
	color:#333333;
	height:444px;	
}

.feature-title {
	color:#01417e;
	font-size:150%;
	font-style:italic;
	padding:130px 0 0 0;
	text-align:center;
}

.feature-title-history, .feature-title-resources {
	color:#01417e;
	font-size:150%;
	font-style:italic;
	padding:0;
	text-align:center;
}

.key-features li {
	margin-bottom:15px;	
}

.key-features-history, .key-features-resources {
	margin:0;
	padding:0 20px;	
}

.gray-box ul.key-features-history li {
	margin-bottom:0;	
}

.key-features-history li, .key-features-resources li {
	margin-bottom:0;	
}

a.more-cta-link {
	color:#ffffff;	
}

.more-cta-box {
	background:#012853;
	color:#ffffff;
	padding:30px;
}

.more-info-cta {
	color:#ffffff;
	font-size:150%;
	font-style:italic;
	line-height:130%;
}

.more-cta-arrow {
	color:#ffffff;
	font-size:320%;
	padding:15px 0 0 0;
	text-align:right;
}

.num-list {
	padding:45px;	
}

/* .num-list h2 {
	color:#01417e;
	font-size:150%;
	font-style:italic;
} */

/* .num-list ol li {
	color:#01417e;
	font-size:300%;
	font-style:italic;
} */

@media (max-width:992px) {
	
	.feature-title {
		padding:0;
	}
	
		.quality-num-txt {
		padding-top: 0;
		text-align:center;
	}
	
	.quality-num-info {
	
		text-align:center;
	}
}

@media (max-width: 767px) {
	
	.more-info-cta {
		font-size:120%;
		line-height:115%;
	}
	
	.expand-title {
		font-size:120%;		
	}

}

/*** end custom field styles ***/

/*** CONTRACT PAGE ***/

.contract #content .content h4 {
  margin: 37px 0 22px 0;
  padding: 19px 0 0 0;
  color: #363636;
  font-size: 16px;
  border-top: 1px solid #e9e9e9;
}

.contract #content .content ul.products {
  list-style-type: none;
  margin: 0 0 0 -13px;
  padding: 0 0 19px 0;
  border-bottom: 1px solid #e9e9e9;
  text-align: center;
}

.contract #content .content ul.products li {
  display: inline-block;
  margin: 0;
  max-width: 165px;
  text-align: left;
}

.contract #content .content ul.products li figure {
  margin: 0;
  padding: 0;
}

.contract #content .content ul.products li a {
  position: relative;
  display: inline-block;
  margin: 11px 0 0 0;
  color: #002f59;
  text-transform: uppercase;
  font-style: italic;
  font-size: 18px;
  font-weight: 400;
  line-height: 21px;
  text-align: left;
}

.contract #content .content ul.products li a:after {
  position: absolute;
  display: inline-block;
  padding-left: 6px;
  content: "\00BB";
  font-size: 21px;
  color: #225186;
  font-weight: 700;
  font-style: normal;
}

/*** end contract page duplicate styles ***/

/*** RAILING PAGE ***/

.railing #content .content h4 {
  margin: 37px 0 22px 0;
  padding: 19px 0 0 0;
  color: #363636;
  font-size: 16px;
  border-top: 1px solid #e9e9e9;
}

.railing #content .content ul.products {
  list-style-type: none;
  margin: 0 0 0 -13px;
  padding: 0 0 19px 0;
  border-bottom: 1px solid #e9e9e9;
  text-align: center;
}

.railing #content .content ul.products li {
  display: inline-block;
  margin: 0;
  max-width: 165px;
  text-align: left;
}

.railing #content .content ul.products li figure {
  margin: 0;
  padding: 0;
}

.railing #content .content ul.products li a {
  position: relative;
  display: inline-block;
  margin: 11px 0 0 0;
  color: #002f59;
  text-transform: uppercase;
  font-style: italic;
  font-size: 18px;
  font-weight: 400;
  line-height: 21px;
  text-align: left;
}

.railing #content .content ul.products li a:after {
  position: absolute;
  display: inline-block;
  padding-left: 6px;
  content: "\00BB";
  font-size: 21px;
  color: #225186;
  font-weight: 700;
  font-style: normal;
}

/*** end railing page duplicate styles ***/

.comment-form-comment label {
	display: block;	
}

/*** end content styles ***/

@media (min-width: 1330px) {
	
	.box {
		min-height: 193px;
	}
	
	.cta {
		min-height: 153px;	
	}
	
	.product .content-sidebar .box {
		margin-bottom:0;	
	}
	
	.product-category.all h2 {
		padding-top: 72px;
	}
	
	.full-slider .bxslider li {
		height: 505px !important;
	}
	
	.tab .tab-content p {
		font-size: 14px;
		font-weight: 400;
		line-height: 17px;
		width: 500px;
	}
	
}

@media (max-width: 767px) {
	
	.quality-num-txt {
		padding-top: 0;
		text-align:center;
	}
	
	.quality-num-info {
	
		text-align:center;
	}
	
	
	#content .content .ordered-list-div h3 {
		margin:0;
	}
	
	#main-header nav.main-nav ul li:hover a:after, #main-header nav.main-nav ul a.open:after {
	  display: none;
	  background:none;
	}
	
}